Subject: AR.EXE permission problem
From: Ignasi Villagrasa <[email-masked]>
To: [email-masked]
Date: Tue, 04 Dec 2001 09:50:09 +0000

Hi,

I try to create a library using ar.exe and get the following output.

S:\client\mcc_cyg\mclib>ar -q mclibnt.lib mc_ini.obj
ar: mclibnt.lib: rename: Permission denied

S:\client\mcc_cyg\mclib>dir *.lib
 El volumen de la unidad S es TRABAJO
 El número de serie del volumen es: E725-C414

 Directorio de S:\client\mcc_cyg\mclib

04/12/2001  10:33                    8 mclibnt.lib
               1 archivos              8 bytes
               0 dirs     786.518.016 bytes libres

S:\client\mcc_cyg\mclib>attrib mclibnt.lib
A          S:\client\mcc_cyg\mclib\mclibnt.lib

S:\client\mcc_cyg\mclib>

It generates the mclibnt.lib file. I think mclibnt.lib has all 
permissions. So I don't understand the error message. I'm running the 
Administrator user.

Could anyone give me a hint ?

Thanks in advance. Ignasi Villagrasa.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/